<template>
	<v-divider
		class="border-opacity-100"
		color="#E4E4E4"
		:thickness="2"
	></v-divider>
	<v-container class="ma-auto">
		<CreateFormUser />
	</v-container>
</template>

<script>
import CreateFormUser from '@/components/CreateFormUser.vue'

export default {
	name: 'CreateCompaniesPage',
	components: {
		CreateFormUser,
	},
}
</script>

<style lang="scss" scoped>
.v-container {
	padding-bottom: 50px;
}
</style>
